PaleMoon

Интернет
Правила форума
Правильно сформулированный вопрос и его грамотное оформление способствует высокой вероятности получения достаточно содержательного и по существу ответа.
Аватара пользователя
x230
Сообщения: 486
Зарегистрирован: 02 сен 2016, 19:07
Решено: 3
Благодарил (а): 104 раза
Поблагодарили: 109 раз

Re: PaleMoon

Сообщение x230 » 17 дек 2016, 16:58

symon2014 писал(а):Источник цитаты вот ... ещё

:-D
.....
zuzabrik писал(а):Источник цитаты ФАЙРФОКС!!! ФАЙРФОКС!!! ФАЙРФОКС!!!

зря!
27-ой Палемун неплох!
моя платформа :
ОС: Linux Mint 18.2 Sonya, 64-bits. DE: Cinnamon 3.4.4. Ядро: 4.8.0-53-generic. Browser: Pale Moon 27.4.0
Железо: Intel Core i3-3210; CPU 3.20GHz x 2; Mem 4GB; VGA - на борту.

Аватара пользователя
x230
Сообщения: 486
Зарегистрирован: 02 сен 2016, 19:07
Решено: 3
Благодарил (а): 104 раза
Поблагодарили: 109 раз

Re: PaleMoon

Сообщение x230 » 20 дек 2016, 13:18

Вышел релиз ru.xpi версии 27.0.0_RC14
Смотреть тут:
https://github.com/JustOff/pale-moon-lo ... n/releases
Скачать тут:
https://github.com/JustOff/pale-moon-lo ... C14/ru.xpi
Последний раз редактировалось x230 30 дек 2016, 08:35, всего редактировалось 1 раз.
моя платформа :
ОС: Linux Mint 18.2 Sonya, 64-bits. DE: Cinnamon 3.4.4. Ядро: 4.8.0-53-generic. Browser: Pale Moon 27.4.0
Железо: Intel Core i3-3210; CPU 3.20GHz x 2; Mem 4GB; VGA - на борту.

Аватара пользователя
x230
Сообщения: 486
Зарегистрирован: 02 сен 2016, 19:07
Решено: 3
Благодарил (а): 104 раза
Поблагодарили: 109 раз

Re: PaleMoon

Сообщение x230 » 30 дек 2016, 08:34

Вышел релиз ru.xpi версии 27.0.0_RC15
Смотреть тут:
https://github.com/JustOff/pale-moon-lo ... n/releases
Скачать тут:
https://github.com/JustOff/pale-moon-lo ... C15/ru.xpi
моя платформа :
ОС: Linux Mint 18.2 Sonya, 64-bits. DE: Cinnamon 3.4.4. Ядро: 4.8.0-53-generic. Browser: Pale Moon 27.4.0
Железо: Intel Core i3-3210; CPU 3.20GHz x 2; Mem 4GB; VGA - на борту.

Unborn
Сообщения: 572
Зарегистрирован: 03 сен 2016, 10:36
Решено: 11
Благодарил (а): 2 раза
Поблагодарили: 85 раз

Re: PaleMoon

Сообщение Unborn » 30 дек 2016, 10:06

x230, там из релиза в релиз %% поддержки для языков растут или новые языки могут добавиться. Русский давно 100%. Можно не обновлять.

Аватара пользователя
x230
Сообщения: 486
Зарегистрирован: 02 сен 2016, 19:07
Решено: 3
Благодарил (а): 104 раза
Поблагодарили: 109 раз

Re: PaleMoon

Сообщение x230 » 30 дек 2016, 14:28

Unborn писал(а):Источник цитаты Русский давно 100%.

Ага в курсе... Просто тут - как обратный отсчет... типа: "ну когда же !?" :-D
моя платформа :
ОС: Linux Mint 18.2 Sonya, 64-bits. DE: Cinnamon 3.4.4. Ядро: 4.8.0-53-generic. Browser: Pale Moon 27.4.0
Железо: Intel Core i3-3210; CPU 3.20GHz x 2; Mem 4GB; VGA - на борту.

Аватара пользователя
horen
Сообщения: 43
Зарегистрирован: 28 ноя 2016, 10:06
Решено: 1
Благодарил (а): 2 раза
Поблагодарили: 1 раз

PaleMoon

Сообщение horen » 06 янв 2017, 15:46

А кто знает, почему луна не обновляется автоматом? Ось видит новую версию, но ставить не хочет - обрывает связь (см. скрин).
тот самый скрин

Аватара пользователя
x230
Сообщения: 486
Зарегистрирован: 02 сен 2016, 19:07
Решено: 3
Благодарил (а): 104 раза
Поблагодарили: 109 раз

PaleMoon

Сообщение x230 » 06 янв 2017, 17:01

horen писал(а):Источник цитаты тот самый скрин(http://download.opensuse.org/...)
с этого сайта много чего обновляется "через пень колоду", - doublecmd, например.
.....
Я ставлю через скрипт, на который сделал значок в Гл.Меню со строкой запуска: gksu bash /home/ПапкаПользователя/.pminstaller.sh
Раз в месяц, в два ткнул в значок и был таков!.. Благо, что товарищи не спешат с релизами.
.....
А вообще репы были такими:
Ubuntu_14.04:
--------------
wget http://download.opensuse.org/repositori ... elease.key
sudo apt-key add - < Release.key
deb http://download.opensuse.org/repositori ... ntu_14.04/ /

Ubuntu_16.04:
--------------
wget http://download.opensuse.org/repositori ... elease.key
sudo apt-key add - < Release.key
deb http://download.opensuse.org/repositori ... ntu_16.04/ /

.....
Пройди по адресу: http(s)://download.opensuse.org/repositories/home:/stevenpusser/xUbuntu_16.04(14.04)/
Если сможешь пройти до конца, то повезло. - Этот адрес и вбей для репы.
моя платформа :
ОС: Linux Mint 18.2 Sonya, 64-bits. DE: Cinnamon 3.4.4. Ядро: 4.8.0-53-generic. Browser: Pale Moon 27.4.0
Железо: Intel Core i3-3210; CPU 3.20GHz x 2; Mem 4GB; VGA - на борту.

В сети
Аватара пользователя
Chocobo
Сообщения: 4222
Зарегистрирован: 27 авг 2016, 19:57
Решено: 104
Откуда: НН
Благодарил (а): 358 раз
Поблагодарили: 1120 раз

PaleMoon

Сообщение Chocobo » 07 янв 2017, 08:35

horen писал(а):Источник цитаты обрывает связь (см. скрин)


На какую команду или кнопку возникает эта ошибка?
Суть её - что в том репозитории не хранятся различные версии программы, и запрашивая по прямой ссылке не самую актуальную - получаем file not found, ибо его уже заменили
Изображение

Аватара пользователя
horen
Сообщения: 43
Зарегистрирован: 28 ноя 2016, 10:06
Решено: 1
Благодарил (а): 2 раза
Поблагодарили: 1 раз

PaleMoon

Сообщение horen » 07 янв 2017, 17:25

Chocobo, через менеджер обновлений так себя ведёт.

x230, получается, надо качать тар и собирать его после каждого релиза? И потому ты сделал скрипт, чтобы этого действия в ручном режиме избежать? Тогда вопрос встаёт другой: какую версию качать для минта на i386?

В сети
Аватара пользователя
Chocobo
Сообщения: 4222
Зарегистрирован: 27 авг 2016, 19:57
Решено: 104
Откуда: НН
Благодарил (а): 358 раз
Поблагодарили: 1120 раз

PaleMoon

Сообщение Chocobo » 07 янв 2017, 17:51

horen, значит скорей всего packages-листы возможно обновляют с опозданием. Отсюда и рассинхрон (мне правда не встречалось этой ошибки, но x230 упоминал). возможно стоит принудительно обновить кэш пакетов перед обновлением.

Чтоб было понятно о чем я говорю - на скрине апт пытается содрать 27.0.2-repack1, тогда как по прямой ссылке репозитория видим 27.0.3-repack2

ну и чтоб не собирать тар - можно дебку сдирать руками отсюда же - для 18+ или для 17.X
Изображение

Аватара пользователя
symon2014
Сообщения: 1402
Зарегистрирован: 29 авг 2016, 02:17
Решено: 16
Откуда: Феодосия
Благодарил (а): 43 раза
Поблагодарили: 374 раза

PaleMoon

Сообщение symon2014 » 07 янв 2017, 17:59

Незачем этот тар собирать, он папочный. Например у меня лежит в нтфсной помойке и оттуда нормально запускается. http://imgur.com/a/y8XMF
:sry:
Debian (8.8) , LMDE2 , LM 18.2 Mate .

Аватара пользователя
x230
Сообщения: 486
Зарегистрирован: 02 сен 2016, 19:07
Решено: 3
Благодарил (а): 104 раза
Поблагодарили: 109 раз

PaleMoon

Сообщение x230 » 07 янв 2017, 18:50

horen писал(а):Источник цитаты получается, надо качать тар и собирать его после каждого релиза? И потому ты сделал скрипт, чтобы этого действия в ручном режиме избежать? Тогда вопрос встаёт другой: какую версию качать для минта на i386?


Я не делал никаких скриптов!! - Скрипт "заводской", "стоковый"!!!
Я всего лишь его запихал в Гл.Меню...
Изображение
И качать ничего не надо!
Ставится/запускается вышеуказанный скрипт и выбирается соответствующий пункт:
Изображение
и оно жишь само чего-нибудь отклобасит гладенько и быстренько и свеженько...
сталобыть притащит новую версию и сама жишь положит ее поверх старой!..
Изображение
Так как-то...
моя платформа :
ОС: Linux Mint 18.2 Sonya, 64-bits. DE: Cinnamon 3.4.4. Ядро: 4.8.0-53-generic. Browser: Pale Moon 27.4.0
Железо: Intel Core i3-3210; CPU 3.20GHz x 2; Mem 4GB; VGA - на борту.

Аватара пользователя
di_mok
Сообщения: 1747
Зарегистрирован: 27 авг 2016, 16:06
Решено: 14
Откуда: Арзамас
Благодарил (а): 504 раза
Поблагодарили: 295 раз

PaleMoon

Сообщение di_mok » 09 янв 2017, 11:27

Забавная штука, этот PaleMoon. Хотел поставить на один раритет возраста коня Чапаева. Был послан с вердиктом, что ОС должна быть не старше чем Vista. Вот те и для слабых машин... :hm:
Настоящая водка — это не пьянство, а ключ к своей совести, с нее-то и начинается настоящая мудрость. (c)

Аватара пользователя
x230
Сообщения: 486
Зарегистрирован: 02 сен 2016, 19:07
Решено: 3
Благодарил (а): 104 раза
Поблагодарили: 109 раз

PaleMoon

Сообщение x230 » 10 янв 2017, 15:55

из спортивного интереса:
Вышел релиз ru.xpi версии 27.0.0_RC16
Смотреть тут:
https://github.com/JustOff/pale-moon-lo ... n/releases
Скачать тут:
https://github.com/JustOff/pale-moon-lo ... C16/ru.xpi
моя платформа :
ОС: Linux Mint 18.2 Sonya, 64-bits. DE: Cinnamon 3.4.4. Ядро: 4.8.0-53-generic. Browser: Pale Moon 27.4.0
Железо: Intel Core i3-3210; CPU 3.20GHz x 2; Mem 4GB; VGA - на борту.

Unborn
Сообщения: 572
Зарегистрирован: 03 сен 2016, 10:36
Решено: 11
Благодарил (а): 2 раза
Поблагодарили: 85 раз

PaleMoon

Сообщение Unborn » 10 янв 2017, 16:55

di_mok писал(а):Источник цитаты Вот те и для слабых машин...

Вот именно - для слабых, но машин, а не коней Чапаева.

Аватара пользователя
x230
Сообщения: 486
Зарегистрирован: 02 сен 2016, 19:07
Решено: 3
Благодарил (а): 104 раза
Поблагодарили: 109 раз

PaleMoon

Сообщение x230 » 11 янв 2017, 14:06

x230 писал(а):Источник цитаты Вышел релиз ru.xpi версии 27.0.0_RC16

Правда, ещё 3 января было анонсировано, что вышел ru.xpi 27.x
. . . .
Тут появилось ещё другое (Unstable versions available!):
Для винды
Для Linux
моя платформа :
ОС: Linux Mint 18.2 Sonya, 64-bits. DE: Cinnamon 3.4.4. Ядро: 4.8.0-53-generic. Browser: Pale Moon 27.4.0
Железо: Intel Core i3-3210; CPU 3.20GHz x 2; Mem 4GB; VGA - на борту.

Аватара пользователя
horen
Сообщения: 43
Зарегистрирован: 28 ноя 2016, 10:06
Решено: 1
Благодарил (а): 2 раза
Поблагодарили: 1 раз

PaleMoon

Сообщение horen » 18 янв 2017, 11:45

Коллеги! Появилась интересная штука в луне: после изменения фейсбука невозможно использовать мессенджер - только чатик. Луна попросту не грузит нужные страницы. У кого-нибудь ещё так или дело в том, что фейсбук хочет сильную машину?

Аватара пользователя
x230
Сообщения: 486
Зарегистрирован: 02 сен 2016, 19:07
Решено: 3
Благодарил (а): 104 раза
Поблагодарили: 109 раз

PaleMoon

Сообщение x230 » 18 янв 2017, 14:59

horen писал(а):Источник цитаты фейсбук

Соц.сетями не пользуюсь, так что проверить не могу.
Можно пройти сюда и задать на том форуме вопрос типа: "messenger falure in facebook".
. . . .
И для спортивного интереса:
Доступен ru(27.0.0_RC17).xpi
(и почти полностью переведен)
Изображение
моя платформа :
ОС: Linux Mint 18.2 Sonya, 64-bits. DE: Cinnamon 3.4.4. Ядро: 4.8.0-53-generic. Browser: Pale Moon 27.4.0
Железо: Intel Core i3-3210; CPU 3.20GHz x 2; Mem 4GB; VGA - на борту.

Аватара пользователя
horen
Сообщения: 43
Зарегистрирован: 28 ноя 2016, 10:06
Решено: 1
Благодарил (а): 2 раза
Поблагодарили: 1 раз

PaleMoon

Сообщение horen » 19 янв 2017, 05:42

Уже вовсю пользуюсь русификацией)).
За совет спасибо - пойду туда.

Аватара пользователя
x230
Сообщения: 486
Зарегистрирован: 02 сен 2016, 19:07
Решено: 3
Благодарил (а): 104 раза
Поблагодарили: 109 раз

PaleMoon

Сообщение x230 » 23 янв 2017, 17:15

моя платформа :
ОС: Linux Mint 18.2 Sonya, 64-bits. DE: Cinnamon 3.4.4. Ядро: 4.8.0-53-generic. Browser: Pale Moon 27.4.0
Железо: Intel Core i3-3210; CPU 3.20GHz x 2; Mem 4GB; VGA - на борту.


Вернуться в «Работа с сетью»

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 0 гостей